Bug 578535 - [abrt] crash in workrave-1.9.1-1.fc12: Process /usr/bin/workrave was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in workrave-1.9.1-1.fc12: Process /usr/bin/workrave was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5b1683bc060f106f3cddeb6d561...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-31 15:00 UTC by John
Modified: 2010-05-15 20:39 UTC (History)
4 users (show)

Fixed In Version: gstreamer-0.10.29-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:30:43 UTC


Attachments (Terms of Use)
File: backtrace (27.35 KB, text/plain)
2010-03-31 15:00 UTC, John
no flags Details

Description John 2010-03-31 15:00:12 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/workrave
component: workrave
executable: /usr/bin/workrave
kernel: 2.6.32.10-93.fc12.x86_64
package: workrave-1.9.1-1.fc12
rating: 4
reason: Process /usr/bin/workrave was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 John 2010-03-31 15:00:14 UTC
Created attachment 403767 [details]
File: backtrace

Comment 2 Tomas Mraz 2010-03-31 15:24:55 UTC
The crash is in the gstreamer library, reassigning.

Comment 3 Fedora Update System 2010-04-28 19:27:15 UTC
gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13

Comment 4 Fedora Update System 2010-05-02 12:05:42 UTC
gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 5 Fedora Update System 2010-05-04 06:16:09 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 6 Fedora Update System 2010-05-06 03:38:56 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13

Comment 7 Fedora Update System 2010-05-15 20:30:07 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-05-15 20:38:56 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.